<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Publish Boilerplate on GitLab Container Registry</title>
</head>

<body>
    <h2>What are you looking for?</h2>
    <details>
        <summary>Please go to a valid location.</summary>
        <p>404</p>
    </details>
    <p><small>This page will never reload.</small></p>
</body>

</html>